.quiz-hero {
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 586px;
}
.quiz-hero .gform_required_legend {
  display: none !important;
}
.quiz-hero .gform_wrapper form {
  display: flex;
  align-items: center;
  background: rgba(255, 255, 255, 0.9);
  padding: 0 32px;
}
.quiz-hero .gform_body .gform_fields {
  display: flex !important;
}
.quiz-hero .gform_body .gform_fields .gfield {
  display: flex;
  align-items: center;
}
.quiz-hero form .gfield_required {
  display: none;
}
.quiz-hero .gform_wrapper.gravity-theme form label.gfield_label {
  font-size: 28px;
  line-height: 2.5;
  color: #00b5c8;
  text-transform: uppercase;
  margin: 0 10px 0 0 !important;
  white-space: nowrap;
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
}
.quiz-hero form #field_1_3,
.quiz-hero form #field_4_3 {
  margin-left: 20px;
}
.quiz-hero .gform_wrapper.gravity-theme form select {
  appearance: none;
  outline: 0;
  border: 2px solid #00b5c8;
  box-shadow: none;
  width: 319px !important;
  color: #2f2f2f;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
}
.quiz-hero form .ginput_container_select {
  position: relative;
}
.quiz-hero form .ginput_container_select::after {
  pointer-events: none;
  background-color: transparent;
  content: '\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  font-size: 20px;
  color: #00b5c8;
}
.quiz-hero form select::-ms-expand {
  display: none;
}
.quiz-hero .form_footer {
  margin: 0;
  padding: 0;
}
.quiz-hero form input[type='submit'] {
  font-family: var(--wp--preset--font-family--proxima-nova-extra-condensed);
  background-color: #00b5c8;
  color: #fff;
  border: unset;
  padding: 4px 10px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 0 41px;
  cursor: pointer;
}
@media (max-width: 1280px) {
  .quiz-hero form select {
    width: 250px !important;
  }
}
@media (max-width: 1000px) {
  .quiz-hero {
    height: unset !important;
  }
  .quiz-hero .gform_body .gform_fields
  {
    flex-wrap: wrap;
  }
  .quiz-hero .gform_body .gform_fields .gfield[conditional-logic="visible"]
  {
    display: flex !important;
    flex-wrap: wrap;
  }
  .quiz-hero .gform-body,
  .quiz-hero .gform_wrapper form .ginput_container {
    max-width: 100%;
  }
  .quiz-hero .gform_wrapper form {
    flex-wrap: wrap !important;
    flex-direction: column !important;
  }
  .quiz-hero .gform_wrapper form {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
  }
  .quiz-hero .gform_wrapper form .gfield{
    flex-direction: column !important;
    margin: 0 !important;
  }
  .quiz-hero form select {
    width: 100% !important;
  }
  .quiz-hero .gform_wrapper {
    padding: 40px 15px 50px 15px;
    width: 90%;
  }
  .quiz-hero .gform_wrapper form {
    padding: 10px 20px;
  }
  .gform_wrapper.gravity-theme .gform_footer {
    justify-content: center;
    margin: 0 !important;
    padding-bottom: 0 !important;
  }
  .quiz-hero form input[type='submit'] {
    margin: 0;
  }
}
/* CTA TILES */
.quiz_cta_tiles {
  padding: 0 13.1%;
  margin: 0;
  list-style-type: none;
  background-color: #00b5c8;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 2.1%;
}
.quiz_cta_tiles li {
  width: 100%;
  background-color: #fff;
  padding: 28px 18px 55px 18px;
  text-align: center;
  position: relative;
  top: -75px;
  margin-bottom: -23px;
}
.quiz_cta_tiles li a {
  text-decoration: none;
  color: #2f2f2f;
}
.quiz_cta_tiles li img {
  max-width: 100%;
  height: auto;
  max-height: 74px;
}
.quiz_cta_tiles li h2 {
  margin: 25px 0 10px 0;
  font-size: 32px;
  line-height: 31px;
  color: #0c2340;
  text-transform: uppercase;
}
.quiz_cta_tiles li p {
  margin: 0;
  color: #2f2f2f;
}
@media (max-width: 1280px) {
  .quiz_cta_tiles {
    padding: 0 35px;
  }
}
@media (max-width: 1000px) {
  .quiz_cta_tiles {
    padding: 35px;
  }
  .quiz_cta_tiles li {
    position: unset;
    margin: 0;
  }
}
@media (max-width: 900px) {
  .quiz_cta_tiles {
    padding: 18px 13px;
  }
  .quiz_cta_tiles li {
    padding: 13px;
    justify-self: center;
    width: 100%;
  }
  .quiz_cta_tiles li p {
    display: none;
  }
  .quiz_cta_tiles li h2 {
    font-size: 14px;
    line-height: 15px;
  }
  .quiz_cta_tiles li img {
    max-height: 44px;
  }
}
